.popup .ant-popover-content .ant-popover-inner {
  background-color: #202225;
  >.ant-popover-title {
    color: #d4d7dc;
    text-align: center;
    margin: 0;
    font-size: 12px;
    min-width: auto
  }
}

.popup .ant-popover-arrow::before {
  background-color: #202225;
}

.popup {
  margin-bottom: 30px;
}